<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.479000091553</MDI>
      <MDI key="STATISTICS_MEAN">-4.0539436790484</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.700000762939</MDI>
      <MDI key="STATISTICS_STDDEV">7.6055955791928</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
